@import url(../fonts/fonts.css);
@import url(./search.css);
@import url(./colors.css);
@import url(./radio.css);

html {
  font-size: 100%;

  @media (width < 1440px) {
    font-size: 90%;
  }
  @media (width > 1536px) {
    font-size: 120%;
  }
  @media (width > 1800px) {
    font-size: 150%;
  }
}

a,
button {
  cursor: pointer;
}
button:disabled {
  cursor: not-allowed;
}

[popover]::backdrop {
  width: 100%;
  height: 100%;
  background: #00000080;
}

body.no-scroll {
  overflow: hidden;
}

select, [data-select-wrapper] {
  cursor: pointer;
}
select + img,
img[select-caret] {
  transition: transform 0.3s ease-in;
}
select:focus + [select-caret],
[data-select-wrapper].open img[select-caret] {
  transform: rotate(180deg);
}

.bg-pattern--light {
  background: #ffffff;
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='200' height='100' viewBox='0 0 200 100'><polygon points='200,0 100,100 0,100 100,0' fill='%23eeeeee4d' stroke='none' stroke-width='1'/></svg>");
  background-size: 400px 200px;
  background-repeat: repeat;

  @media (width < 769px) {
    background-size: 200px 100px;
  }
}